.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.DeltaDiskFormatNotSupported
=====================================
    :extends:

        `vim.fault.VmConfigFault`_

  Thrown on an attempt to use an unsupported delta disk format.

Attributes:

    datastore (`str`_): is optional.

    deltaDiskFormat (`str`_)




